<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn MG-5000 Rich Content</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- endbuild -->
</head>

<body>

<style>

.template-mg-5000-rich-content {
  max-width: 700px;
  margin: 0 auto;
  padding: 0;
  font-size: 0;
  box-shadow: none;
  border: none;
  box-sizing: border-box;
  background: #ffffff;
}

.template-mg-5000-rich-content .section-video {
  position: relative;
  padding: 0 0 57% 0;
  height: 0;
  overflow: hidden;
}

.template-mg-5000-rich-content .section-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.template-mg-5000-rich-content .mobile {
  display: none;
}

@media (max-width: 576px) {
  .template-mg-5000-rich-content .mobile {
    display: block;
  }
}

</style>

<main class="template-mg-5000-rich-content">
  <section>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/1-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/1.png" style="width: 100%;" alt="block-1">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/2-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/2.png" style="width: 100%;" alt="block-2">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/3-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/3.png" style="width: 100%;" alt="block-3">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/4-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/4.png" style="width: 100%;" alt="block-4">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/5-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/5.png" style="width: 100%;" alt="block-5">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/6-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/6.png" style="width: 100%;" alt="block-6">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/7-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/7.png" style="width: 100%;" alt="block-7">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/8-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/8.png" style="width: 100%;" alt="block-8">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/9-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/9.png" style="width: 100%;" alt="block-9">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/10-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/10.png" style="width: 100%;" alt="block-10">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/11-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/11.png" style="width: 100%;" alt="block-11">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/12-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/12.png" style="width: 100%;" alt="block-12">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/13-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/13.png" style="width: 100%;" alt="block-13">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/14-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/14.png" style="width: 100%;" alt="block-13">
    </picture>
    <picture>
      <source srcset="images/mg-5000-rich-content/mobile/15-min.png" media="(max-width: 576px)">
      <img src="images/mg-5000-rich-content/desktop/15.png" style="width: 100%;" alt="block-13">
    </picture>
    <picture class="mobile">
      <img src="images/mg-5000-rich-content/mobile/16-min.png" style="width: 100%;" alt="block-27-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/mg-5000-rich-content/mobile/17-min.png" style="width: 100%;" alt="block-28-mobile">
    </picture>
    <picture class="mobile">
      <img src="images/mg-5000-rich-content/mobile/18-min.png" style="width: 100%;" alt="block-29-mobile">
    </picture>
  </section>
  <section class="section-video">
    <iframe src="https://www.youtube.com/embed/vR3Vksh6irc" title="YouTube video player" frameborder="0" width="560" height="315" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </section>
  <section class="section-video">
    <iframe src="https://www.youtube.com/embed/sJ80uXY0s6s" title="YouTube video player" frameborder="0" width="560" height="315" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </section>
  <section class="section-video">
    <iframe src="https://www.youtube.com/embed/O2MRgG6DXKU" title="YouTube video player" frameborder="0" width="560" height="315" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
  </section>
</main>

</body>
</html>
